Back to Douyin
TikHub·Douyin

Douyin Web: Get related posts recommendation data

/api/v1/douyin/web/fetch_related_postssync$0.003 / call

Get related posts recommendation data (TikHub · Douyin Web)

Input
  • aweme_idstringrequired

    Video id

  • refresh_indexinteger

    Paging index (default 1)

  • countinteger

    Number (default 20)

Run it

curl -s https://sooma.dev/v1/run \ -H "Authorization: Bearer $SOOMA_API_KEY" \ -H "Content-Type: application/json" \ -d '{"provider":"tikhub","endpoint":"/api/v1/douyin/web/fetch_related_posts","input":{}}'

Or ask your agent: it will call inspect for this schema and run it over MCP.